import request from '@/utils/request'

// 查询人员总工工时
export function searchtable(num1, num2, num3, num4, num5, pageCurrent, pageSize) {
  return request({
    url: '',
    method: 'post',
    data: {
      type: '1',
      name: '车间生产管理工艺_工时统计_查询数据2',
      param: '操作者_check=' + num1 + '&姓名=' + num2 + '&时间_check=' + num3 + '&开始时间=' + num4 + '&结束时间=' + num5,
      Pagination: pageCurrent + '&' + pageSize
    }
  })
}
// 查询人员具体工序
export function searchtable2(num1, num2, num3, num4, pageCurrent, pageSize) {
  return request({
    url: '',
    method: 'post',
    data: {
      type: '1',
      name: '车间生产管理工艺_工时统计按人员查询_查询数据2',
      param: '工作者编号=' + num1 + '&时间_check=' + num2 + '&开始时间=' + num3 + '&结束时间=' + num4,
      Pagination: pageCurrent + '&' + pageSize
    }
  })
}
